PHP-инклюдинг в P-Book

Дата публикации:
02.11.2006
Всего просмотров:
2459
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
P-Book 1.x
Уязвимые версии: P-Book 1.17, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "pb_lang" в сценариях pbook.php и admin.php.

URL производителя: www.ppopn.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA